INSTALLBOOT.OLD(8)

NAME
installboot.old - install bootstrap software

SYNOPSIS
installboot.old [-nv] -b bn boot bootxx rawdiskdevice

DESCRIPTION
This program has been obsoleted by installboot(8) and should only be used to configure boot blocks for “ustarfs” booting. Use it at your own risk.

The options recognized by installboot.old are as follows:

-n  Do not actually write anything on the disk.

-v  Verbose mode.

-b bn
    This flag and argument are required. Assume that boot is contiguously present with initial block number bn.

The arguments are:

boot
    The name of the second-stage boot program in the file system where the first-stage boot program is to be installed.

bootxx
    The name of the prototype file for the first-stage boot program.

rawdiskdevice
    The name of the device corresponding to the raw whole-disk partition (the “raw partition”) of the disk on which the first-stage boot program is to be installed.

SEE ALSO
boot(8), installboot(8)

HISTORY
This version of the NetBSD/alpha installboot command first appeared in NetBSD 1.2. In NetBSD 1.4 it was replaced with a new version, and this version was renamed to installboot.old.